Skip to content
11 lines (7 sloc) 219 Bytes
source "http://rubygems.org"
# Specify your gem's dependencies in sprockets-rails.gemspec
gemspec
gem 'rails', '~> 3.2.0'
gem "jquery-rails"
gem "uglifier", :require => false
gem "mocha", '0.12.7', :require => false
Jump to Line
Something went wrong with that request. Please try again.